.view-display-id-page_1 > p {
  font-weight: 600;
  background-color: red;
}

input[type="checkbox"] {
  -webkit-appearance: checkbox;
}

input[type="radio"] {
  -webkit-appearance: radio;
}

input[type="submit"] {
  -webkit-appearance: button;
}

#main-menu-toggle.toggle-menu-open {
	overflow: hidden;
}
#main-menu-toggle div.menu-main-menu-container {
	width: auto;
}

/*Block User login*/
#block-user-login input {
	padding: 6px 16px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.views-row.views-row-last .node-product.node-teaser {
	border-bottom: 0;
	padding-bottom: 0;
}

/*Add to cart part*/
.product-info.sell-price {
	line-height: 38px;
	float: left;
}
.add-to-cart {
	float: right;
}
.node-product.node-teaser {
	border-bottom: 1px solid #e5e5e5;
	padding-bottom: 15px;
}
.node-add-to-cart {
	color: white;
	border: 1px solid rgba(0,0,0,0.2);
	background-color: #4c4c4c;
	box-shadow: 2px 2px 0px rgba(0,0,0,0.1);
	font-size: 14px;
	line-height: 24px;
	font-family: 'Lato',Arial !important;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 6px 16px;
	width: auto;
	-webkit-transition: all 300ms ease-out;
	border-radius: 3px;
}
.node-add-to-cart:hover {
	color: white;
	background-color: #00a68e;
	cursor: pointer;
}

#edit-empty{
	display: none;
}

/*Cart table*/
#cart-form-pane .sticky-enabled th:first-child {
	padding: 0 4px 0 0;
}
#cart-form-pane .sticky-enabled th {
	padding: 0 4px 10px;
	color: #808080;
	border-bottom: 1px solid #e5e5e5;
	font-weight: bold;
}
#cart-form-pane .sticky-enabled th:last-child {
	padding: 0 0 0 8px;
}
#cart-form-pane .sticky-enabled td:first-child {
	padding: 8px 4px 8px 0;
}
#cart-form-pane .sticky-enabled td {
	padding: 8px 4px;
	border-bottom: 1px solid #d3d3d3;
}
#cart-form-pane .sticky-enabled td:last-child {
	padding: 8px 0 8px 8px;
}
#cart-form-pane .sticky-enabled td .element-invisible {
	display: none;
}
#cart-form-pane .sticky-enabled td input {
	padding: 6px;
	color: #808080;
	background-color: #fafafa;
	border: 1px solid #cccccc;
	box-shadow: 2px 2px 0px rgba(0,0,0,0.05);
	margin-top: 7px;
}
#cart-form-pane .sticky-enabled td.remove .form-submit {
	float: left;
	color: white;
	border: 1px solid rgba(0,0,0,0.2);
	background: #4c4c4c url(../images/close.png) center no-repeat;
	background-size: 18px;
	box-shadow: 2px 2px 0px rgba(0,0,0,0.1);
	font-size: 14px;
	line-height: 24px;
	font-family: 'Lato',Arial !important;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 6px 18px;
	width: auto;
	-webkit-transition: all 300ms ease-out;
	border-radius: 3px;
	text-indent: -99999px;
	margin-top: 0;
}
#cart-form-pane .sticky-enabled td.remove .form-submit:hover {
	color: white;
	background-color: #00a68e;
	cursor: pointer;
}
#cart-form-pane .sticky-enabled td.desc a,
#cart-form-pane .sticky-enabled td.price {
	line-height: 40px;
}
#uc-cart-view-form .form-actions {
	margin-bottom: 15px;
}
#uc-cart-view-form .form-actions input {
	float: left;
	color: white;
	border: 1px solid rgba(0,0,0,0.2);
	background-color: #4c4c4c;
	box-shadow: 2px 2px 0px rgba(0,0,0,0.1);
	font-size: 14px;
	line-height: 24px;
	font-family: 'Lato',Arial !important;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 6px 18px;
	width: 30%;
	-webkit-transition: all 300ms ease-out;
	border-radius: 3px;
	margin-right: 5%;
}
#uc-cart-view-form .form-actions input:hover {
	color: white;
	background-color: #00a68e;
	cursor: pointer;
}
#uc-cart-view-form .form-actions input:last-child {
	margin-right: 0;
	background-color: #00a68e;
	color: white;
}
#uc-cart-view-form .form-actions input:last-child:hover {
	background-color: #029B85;
}
#uc-cart-view-form #edit-continue-shopping {
	margin-left: 0;
}

/*Checkout*/
.uc-cart-checkout-form fieldset {
	border-bottom: 1px solid #e5e5e5;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
.uc-cart-checkout-form fieldset legend {
	font-weight: bold;
	color: #404040;
	font-size: 18px;
	margin-bottom: 10px;
}
.uc-cart-checkout-form fieldset .fieldset-description {
	font-size: 14px;
	width: 80%;
}

#cart-pane table {
	margin-bottom: 20px;
}
#cart-pane table th {
	padding: 0 4px 10px;
	color: #808080;
	border-bottom: 1px solid #e5e5e5;
	font-weight: bold;
}
#cart-pane table tr.odd {
	background: #fff;
}
#cart-pane table tr.even {
	background: #f4f4f4;
}
#cart-pane table td {
	padding: 8px 4px;
	border-bottom: 1px solid #d3d3d3;
}


/*form*/
.uc-cart-checkout-form .form-item {
	margin-bottom: 12px;
	width: 48%;
}
.uc-cart-checkout-form .form-item label {
	display: block;
	color: #808080;
	font-weight: 600;
	padding: 0;
}
.uc-cart-checkout-form .uc-store-address-field .form-item label {
	padding: 0;
}

.uc-cart-checkout-form .form-item input[type=text],
.uc-cart-checkout-form .form-item input[type=password],
.uc-cart-checkout-form .form-item input[type=email],
.uc-cart-checkout-form .form-item textarea {
	color: #808080;
	background-color: #fafafa;
	border: 1px solid #ccc;
	box-shadow: 2px 2px 0px rgba(0,0,0,0.05);
	padding: 12px 16px;
	width: 100%;
	font-size: 16px;
	line-height: 24px;
	font-family: 'Open Sans',Arial !important;
	font-weight: 400;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.uc-cart-checkout-form .form-item textarea {
	resize: vertical;
	min-height: 100px;
}

.uc-cart-checkout-form .form-item select {
	width: 100%;
	padding: 12px 16px;
}

.uc-store-address-field .form-item {
	width: 48%;
	float: left;
	clear: none;
	margin-right: 4%;
	padding: 0;
}
.uc-store-address-field .form-item:nth-child(2n+2) {
	margin-right: 0;
}
.uc-store-address-field .form-item label {
	float: none;
	width: auto;
	text-align: left;
}

.uc-cart-checkout-form .form-item.form-item-panes-billing-copy-address,
.uc-cart-checkout-form .form-item.form-item-panes-comments-comments,
.uc-cart-checkout-form .form-item.form-item-panes-payment-payment-method {
	width: 100%;
}
.uc-cart-checkout-form .form-item.form-item-panes-billing-copy-address label {
	display: inline-block;
}

.uc-cart-checkout-form .form-item.form-item-panes-payment-payment-method label {
	display: inline-block;
	vertical-align: top;
}

.uc-cart-checkout-form #line-items-div {
	border: 1px solid #e5e5e5;
	border-bottom: 0;
}

.uc-cart-checkout-form #line-items-div td {
	border-bottom: 1px solid #e5e5e5;
}

/*Checkout Form Actions*/
.uc-cart-checkout-form .form-actions input {
	float: left;
	color: white;
	border: 1px solid rgba(0,0,0,0.2);
	background-color: #4c4c4c;
	box-shadow: 2px 2px 0px rgba(0,0,0,0.1);
	font-size: 14px;
	line-height: 24px;
	font-family: 'Lato',Arial !important;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 6px 18px;
	-webkit-transition: all 300ms ease-out;
	border-radius: 3px;
	margin-right: 4%;
	width: 48%;
}
.uc-cart-checkout-form .form-actions input:hover {
	color: white;
	background-color: #00a68e;
	cursor: pointer;
}

.uc-cart-checkout-form .form-actions input:last-child {
	margin-right: 0;
	background-color: #00a68e;
	color: white;
}
.uc-cart-checkout-form .form-actions input:last-child:hover {
	background-color: #029B85;
}

/*Review table*/
#review-instructions {
	color: #737373;
}
.order-review-table {
	width: 100%;
	border: 1px solid #e5e5e5;
}
.order-review-table .pane-title-row {
	border: solid 1px #c5c5c5;
	padding: 0px;
}
.order-review-table .pane-title-row td {
	padding: 10px;
	text-align: left;
}

.order-review-table td {
	padding: 0;
}

.order-review-table td table {
	width: 100%;
}
.order-review-table td table th {
	padding: 6px;
	font-weight: bold;
	border-bottom: 1px solid #ccc;
}
.order-review-table td table td {
	padding: 7px 5px;
	border-bottom: 1px solid #ccc;
}

.order-review-table .title-col,
.order-review-table .data-col {
	padding: 5px 7px;
}

.order-review-table .review-button-row td {
	padding: 10px;
}

.order-review-table .review-button-row td .form-submit {
	float: left;
	color: white;
	border: 1px solid rgba(0,0,0,0.2);
	background-color: #4c4c4c;
	box-shadow: 2px 2px 0px rgba(0,0,0,0.1);
	font-size: 14px;
	line-height: 24px;
	font-family: 'Lato',Arial !important;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 6px 18px;
	-webkit-transition: all 300ms ease-out;
	border-radius: 3px;
	margin-right: 4%;
	width: 48%;
}
.order-review-table .review-button-row td .form-submit:hover {
	color: white;
	background-color: #00a68e;
	cursor: pointer;
}
.order-review-table .review-button-row td form:last-child .form-submit {
	margin-right: 0;
	background-color: #00a68e;
	color: white;
}
.order-review-table .review-button-row td form:last-child .form-submit:hover {
	background-color: #029B85;
}
.order-review-table .row-border-top {
	border: solid 1px #c5c5c5;
}

.uc-cart-checkout-form .form-actions:after {
	content: "";
	display: table;
	clear: both;
}

@media (max-width: 780px) {

	#line-items-div {
		float: none;
		margin: 0 0 10px 0;
	}

	#line-items-div table {
		width: 100%;
	}
}

@media (max-width: 480px) {

	#uc-cart-view-form .form-actions input {
		font-size: 10px;
		padding: 6px 4px;
		width: 32%;
		margin-right: 2%;
	}
}

@media (max-width: 430px) {

	#cart-form-pane .sticky-enabled th:nth-child(2),
	#cart-form-pane .sticky-enabled td:nth-child(2) {
		display: none;
	}

	#uc-cart-view-form #edit-continue-shopping {
		margin-left: 1%;
	}
	#uc-cart-view-form .form-actions input {
		width: 48%;
		margin: 0 1% 15px;
	}
	#uc-cart-view-form .form-actions input:last-child {
		margin: 0;
		width: 100%;
		float: none;
	}
}

@media (max-width: 400px) {

	#cart-form-pane .sticky-enabled td.desc a, #cart-form-pane .sticky-enabled td.price {
		font-size: 14px;
	}

	.uc-store-address-field .form-item,
	.uc-cart-checkout-form .form-item {
		width: 100%;
		float: none;
	}

	.uc-cart-checkout-form .form-item.form-item-panes-billing-copy-address label {
		display: inline;
	}

	.uc-cart-checkout-form .form-item input[type=text],
	.uc-cart-checkout-form .form-item input[type=password],
	.uc-cart-checkout-form .form-item input[type=email],
	.uc-cart-checkout-form .form-item textarea {
		padding: 6px 16px;
	}
}


